<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_AllowanceForStockBenefitForEmployeeNCL_label" xlink:role="http://www.xbrl.org/2003/role/label">Allowance for stock benefit for employee</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_AllowanceForStockBenefitForEmployeeNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Allowance for stock benefit for employee-NCL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_AtomiYutakaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Atomi, Yutaka</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_AtomiYutakaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Atomi, Yutaka [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CareerSolutionsReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Career Solutions</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CareerSolutionsReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Career Solutions, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CMSDepositsPaidCA_label" xlink:role="http://www.xbrl.org/2003/role/label">CMS Deposits paid</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CMSDepositsPaidCA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">CMS Deposits paid-CA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">CMS deposits received</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">CMS deposits received-CL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">CMS deposits received-CL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Costs related on sales of shares of subsidiaries and associates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Costs related on sales of shares of subsidiaries and associates-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Costs related on sales of shares of subsidiaries and associates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Costs related on sales of shares of subsidiaries and associates-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Customer relation assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Customer relation assets-IA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Customer relation assets-IA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_DisposalOfTreasurySharesByStockPaymentTrust_label" xlink:role="http://www.xbrl.org/2003/role/label">Disposal of treasury shares by stock payment trust</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_DisposalOfTreasurySharesByStockPaymentTrust_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disposal of treasury shares by stock payment trust</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_EmployeePayrollsAndCompensationAndOtherSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Employee payrolls and compensation and other</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_EmployeePayrollsAndCompensationAndOtherSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Employee payrolls and compensation and other-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_ExpertServiceBPOServiceAndOtherReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Expert service, BPO service and other</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_ExpertServiceBPOServiceAndOtherReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Expert service, BPO service and other, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Expert service (temporary employee placement), insourcing(consignment, contract) and other</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Expert service (temporary employee placement), insourcing(consignment, contract) and other, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_FukasawaJunkoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Fukasawa, Junko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_FukasawaJunkoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fukasawa, Junko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_FunabashiHaruoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Funabashi, Haruo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_FunabashiHaruoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Funabashi, Haruo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_FurukawaKazuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Furukawa, Kazuo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_FurukawaKazuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Furukawa, Kazuo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance,Compliance with the Task Force on Climate-related Financial Disclosure (TCFD)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance,Compliance with the Task Force on Climate-related Financial Disclosure (TCFD) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Increase (decrease) in provision for employee stock ownership plan trust</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Increase (decrease) in provision for employee stock ownership plan trust-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_LifeSolutionReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Life solution</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_LifeSolutionReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Life solution, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets,Compliance with the Task Force on Climate-related Financial Disclosure (TCFD)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets,Compliance with the Task Force on Climate-related Financial Disclosure (TCFD) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_MiyataRyoheiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Miyata, Ryohei</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_MiyataRyoheiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Miyata, Ryohei [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NambuYasuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nambu, Yasuyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NambuYasuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nambu, Yasuyuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NanbuMakiyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nanbu, Makiya</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NanbuMakiyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nanbu, Makiya [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NomuraKazufumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nomura, Kazufumi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NomuraKazufumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nomura, Kazufumi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NotesRegardingCashAndDepositsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding cash and deposits</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NotesRegardingCashAndDepositsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding cash and deposits [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_OutsourcingReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Outsourcing</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_OutsourcingReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Outsourcing, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Provision for employee stock ownership plan trust</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision for employee stock ownership plan trust-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_RegionalRevitalizationSolutionReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Regional Revitalization Solution</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_RegionalRevitalizationSolutionReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Regional Revitalization Solution, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management,Compliance with the Task Force on Climate-related Financial Disclosure (TCFD)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management,Compliance with the Task Force on Climate-related Financial Disclosure (TCFD) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_SponsorshipIncomeOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Sponsorship income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_SponsorshipIncomeOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sponsorship income-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategies,Compliance with the Task Force on Climate-related Financial Disclosure (TCFD)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategies,Compliance with the Task Force on Climate-related Financial Disclosure (TCFD) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_SupportMoneyReceivedOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Support money received</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_SupportMoneyReceivedOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Support money received-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_TreasuryStockPossessionOfStockOwnershipPlanTrust_label" xlink:role="http://www.xbrl.org/2003/role/label">Treasury stock possession of stock ownership plan trust</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_TreasuryStockPossessionOfStockOwnershipPlanTrust_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Treasury stock possession of stock ownership plan trust</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_WakamotoHirotakaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Wakamoto, Hirotaka</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_WakamotoHirotakaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Wakamoto, Hirotaka [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_YamamotoKinukoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yamamoto, Kinuko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_YamamotoKinukoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yamamoto, Kinuko [member]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_AllowanceForStockBenefitForEmployeeNCL" xlink:label="jpcrp030000-asr_E05729-000_AllowanceForStockBenefitForEmployeeNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_AtomiYutakaMember" xlink:label="jpcrp030000-asr_E05729-000_AtomiYutakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_CareerSolutionsReportableSegmentMember" xlink:label="jpcrp030000-asr_E05729-000_CareerSolutionsReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_CMSDepositsPaidCA" xlink:label="jpcrp030000-asr_E05729-000_CMSDepositsPaidCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL" xlink:label="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL" xlink:label="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF" xlink:label="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA" xlink:label="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_DisposalOfTreasurySharesByStockPaymentTrust" xlink:label="jpcrp030000-asr_E05729-000_DisposalOfTreasurySharesByStockPaymentTrust" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_EmployeePayrollsAndCompensationAndOtherSGA" xlink:label="jpcrp030000-asr_E05729-000_EmployeePayrollsAndCompensationAndOtherSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_ExpertServiceBPOServiceAndOtherReportableSegmentMember" xlink:label="jpcrp030000-asr_E05729-000_ExpertServiceBPOServiceAndOtherReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember" xlink:label="jpcrp030000-asr_E05729-000_ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_FukasawaJunkoMember" xlink:label="jpcrp030000-asr_E05729-000_FukasawaJunkoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_FunabashiHaruoMember" xlink:label="jpcrp030000-asr_E05729-000_FunabashiHaruoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_FurukawaKazuoMember" xlink:label="jpcrp030000-asr_E05729-000_FurukawaKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:label="jpcrp030000-asr_E05729-000_GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF" xlink:label="jpcrp030000-asr_E05729-000_IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_LifeSolutionReportableSegmentsMember" xlink:label="jpcrp030000-asr_E05729-000_LifeSolutionReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:label="jpcrp030000-asr_E05729-000_MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_MiyataRyoheiMember" xlink:label="jpcrp030000-asr_E05729-000_MiyataRyoheiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_NambuYasuyukiMember" xlink:label="jpcrp030000-asr_E05729-000_NambuYasuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_NanbuMakiyaMember" xlink:label="jpcrp030000-asr_E05729-000_NanbuMakiyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_NomuraKazufumiMember" xlink:label="jpcrp030000-asr_E05729-000_NomuraKazufumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_NotesRegardingCashAndDepositsTextBlock" xlink:label="jpcrp030000-asr_E05729-000_NotesRegardingCashAndDepositsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock" xlink:label="jpcrp030000-asr_E05729-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_OutsourcingReportableSegmentsMember" xlink:label="jpcrp030000-asr_E05729-000_OutsourcingReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA" xlink:label="jpcrp030000-asr_E05729-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_RegionalRevitalizationSolutionReportableSegmentMember" xlink:label="jpcrp030000-asr_E05729-000_RegionalRevitalizationSolutionReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:label="jpcrp030000-asr_E05729-000_RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_SponsorshipIncomeOpeCF" xlink:label="jpcrp030000-asr_E05729-000_SponsorshipIncomeOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:label="jpcrp030000-asr_E05729-000_StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_SupportMoneyReceivedOpeCF" xlink:label="jpcrp030000-asr_E05729-000_SupportMoneyReceivedOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_TreasuryStockPossessionOfStockOwnershipPlanTrust" xlink:label="jpcrp030000-asr_E05729-000_TreasuryStockPossessionOfStockOwnershipPlanTrust" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_WakamotoHirotakaMember" xlink:label="jpcrp030000-asr_E05729-000_WakamotoHirotakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_YamamotoKinukoMember" xlink:label="jpcrp030000-asr_E05729-000_YamamotoKinukoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_AllowanceForStockBenefitForEmployeeNCL" xlink:to="jpcrp030000-asr_E05729-000_AllowanceForStockBenefitForEmployeeNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_AllowanceForStockBenefitForEmployeeNCL" xlink:to="jpcrp030000-asr_E05729-000_AllowanceForStockBenefitForEmployeeNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_AtomiYutakaMember" xlink:to="jpcrp030000-asr_E05729-000_AtomiYutakaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_AtomiYutakaMember" xlink:to="jpcrp030000-asr_E05729-000_AtomiYutakaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CareerSolutionsReportableSegmentMember" xlink:to="jpcrp030000-asr_E05729-000_CareerSolutionsReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CareerSolutionsReportableSegmentMember" xlink:to="jpcrp030000-asr_E05729-000_CareerSolutionsReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CMSDepositsPaidCA" xlink:to="jpcrp030000-asr_E05729-000_CMSDepositsPaidCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CMSDepositsPaidCA" xlink:to="jpcrp030000-asr_E05729-000_CMSDepositsPaidCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL" xlink:to="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL" xlink:to="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL" xlink:to="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL" xlink:to="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL" xlink:to="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF" xlink:to="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF" xlink:to="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA" xlink:to="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA" xlink:to="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA" xlink:to="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_DisposalOfTreasurySharesByStockPaymentTrust" xlink:to="jpcrp030000-asr_E05729-000_DisposalOfTreasurySharesByStockPaymentTrust_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_DisposalOfTreasurySharesByStockPaymentTrust" xlink:to="jpcrp030000-asr_E05729-000_DisposalOfTreasurySharesByStockPaymentTrust_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_EmployeePayrollsAndCompensationAndOtherSGA" xlink:to="jpcrp030000-asr_E05729-000_EmployeePayrollsAndCompensationAndOtherSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_EmployeePayrollsAndCompensationAndOtherSGA" xlink:to="jpcrp030000-asr_E05729-000_EmployeePayrollsAndCompensationAndOtherSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_ExpertServiceBPOServiceAndOtherReportableSegmentMember" xlink:to="jpcrp030000-asr_E05729-000_ExpertServiceBPOServiceAndOtherReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_ExpertServiceBPOServiceAndOtherReportableSegmentMember" xlink:to="jpcrp030000-asr_E05729-000_ExpertServiceBPOServiceAndOtherReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember" xlink:to="jpcrp030000-asr_E05729-000_ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember" xlink:to="jpcrp030000-asr_E05729-000_ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_FukasawaJunkoMember" xlink:to="jpcrp030000-asr_E05729-000_FukasawaJunkoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_FukasawaJunkoMember" xlink:to="jpcrp030000-asr_E05729-000_FukasawaJunkoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_FunabashiHaruoMember" xlink:to="jpcrp030000-asr_E05729-000_FunabashiHaruoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_FunabashiHaruoMember" xlink:to="jpcrp030000-asr_E05729-000_FunabashiHaruoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_FurukawaKazuoMember" xlink:to="jpcrp030000-asr_E05729-000_FurukawaKazuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_FurukawaKazuoMember" xlink:to="jpcrp030000-asr_E05729-000_FurukawaKazuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:to="jpcrp030000-asr_E05729-000_GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:to="jpcrp030000-asr_E05729-000_GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF" xlink:to="jpcrp030000-asr_E05729-000_IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF" xlink:to="jpcrp030000-asr_E05729-000_IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_LifeSolutionReportableSegmentsMember" xlink:to="jpcrp030000-asr_E05729-000_LifeSolutionReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_LifeSolutionReportableSegmentsMember" xlink:to="jpcrp030000-asr_E05729-000_LifeSolutionReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:to="jpcrp030000-asr_E05729-000_MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:to="jpcrp030000-asr_E05729-000_MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_MiyataRyoheiMember" xlink:to="jpcrp030000-asr_E05729-000_MiyataRyoheiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_MiyataRyoheiMember" xlink:to="jpcrp030000-asr_E05729-000_MiyataRyoheiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NambuYasuyukiMember" xlink:to="jpcrp030000-asr_E05729-000_NambuYasuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NambuYasuyukiMember" xlink:to="jpcrp030000-asr_E05729-000_NambuYasuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NanbuMakiyaMember" xlink:to="jpcrp030000-asr_E05729-000_NanbuMakiyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NanbuMakiyaMember" xlink:to="jpcrp030000-asr_E05729-000_NanbuMakiyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NomuraKazufumiMember" xlink:to="jpcrp030000-asr_E05729-000_NomuraKazufumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NomuraKazufumiMember" xlink:to="jpcrp030000-asr_E05729-000_NomuraKazufumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NotesRegardingCashAndDepositsTextBlock" xlink:to="jpcrp030000-asr_E05729-000_NotesRegardingCashAndDepositsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NotesRegardingCashAndDepositsTextBlock" xlink:to="jpcrp030000-asr_E05729-000_NotesRegardingCashAndDepositsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock" xlink:to="jpcrp030000-asr_E05729-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock" xlink:to="jpcrp030000-asr_E05729-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_OutsourcingReportableSegmentsMember" xlink:to="jpcrp030000-asr_E05729-000_OutsourcingReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_OutsourcingReportableSegmentsMember" xlink:to="jpcrp030000-asr_E05729-000_OutsourcingReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA" xlink:to="jpcrp030000-asr_E05729-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA" xlink:to="jpcrp030000-asr_E05729-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_RegionalRevitalizationSolutionReportableSegmentMember" xlink:to="jpcrp030000-asr_E05729-000_RegionalRevitalizationSolutionReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_RegionalRevitalizationSolutionReportableSegmentMember" xlink:to="jpcrp030000-asr_E05729-000_RegionalRevitalizationSolutionReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:to="jpcrp030000-asr_E05729-000_RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:to="jpcrp030000-asr_E05729-000_RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_SponsorshipIncomeOpeCF" xlink:to="jpcrp030000-asr_E05729-000_SponsorshipIncomeOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_SponsorshipIncomeOpeCF" xlink:to="jpcrp030000-asr_E05729-000_SponsorshipIncomeOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:to="jpcrp030000-asr_E05729-000_StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:to="jpcrp030000-asr_E05729-000_StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_SupportMoneyReceivedOpeCF" xlink:to="jpcrp030000-asr_E05729-000_SupportMoneyReceivedOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_SupportMoneyReceivedOpeCF" xlink:to="jpcrp030000-asr_E05729-000_SupportMoneyReceivedOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_TreasuryStockPossessionOfStockOwnershipPlanTrust" xlink:to="jpcrp030000-asr_E05729-000_TreasuryStockPossessionOfStockOwnershipPlanTrust_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_TreasuryStockPossessionOfStockOwnershipPlanTrust" xlink:to="jpcrp030000-asr_E05729-000_TreasuryStockPossessionOfStockOwnershipPlanTrust_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_WakamotoHirotakaMember" xlink:to="jpcrp030000-asr_E05729-000_WakamotoHirotakaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_WakamotoHirotakaMember" xlink:to="jpcrp030000-asr_E05729-000_WakamotoHirotakaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_YamamotoKinukoMember" xlink:to="jpcrp030000-asr_E05729-000_YamamotoKinukoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_YamamotoKinukoMember" xlink:to="jpcrp030000-asr_E05729-000_YamamotoKinukoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>